/* base css */
/* @import url(/.shared/themes/common/base-weblog.css); */

/* START BASE STYLE SHEET */
/* basic elements */

html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}

body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: verdana, 'trebuchet ms', sans-serif;
	font-size: 12px;
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}


/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container
{
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: auto;
	text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative; }
#banner-inner { position: static; }

#pagebody { position: relative; width: 100%; }
#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner
{
	position: static;
}


/* banner user/photo */

.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}

.banner-user-photo
{
	display: block;
	margin: 0 0 2px 0;
	border: 0;
	padding: 0;
	background-position: center center;
	background-repeat: no-repeat;
	text-decoration: none !important;
}

.banner-user-photo img
{
	width: 64px;
	height: auto;
	margin: 0;
	border: 0;
	padding: 0;
}


/* content */

.content-nav
{
	margin: 10px;
	text-align: center;
}

.date-header,
.entry-content
{
	position: static;
	clear: both;
}

.entry,
.trackbacks,
.comments,
.archive
{
	position: static;
	overflow: hidden;
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed
{
	clear: both;
	margin: 5px 10px;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more
{
	clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content
{
	clear: both;
	margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 400px;
}

#comment-bake-cookie
{
	margin-left: 0;
	vertical-align: middle;
}

#comment-post
{
	font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail
{
	float: left;
	width: 115px;
	margin: 0 10px 10px 0;
}

.image-thumbnail img
{
	width: 115px;
	height: 115px;
	margin: 0 0 2px 0;
}


/* modules */

.module
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

.module-content
{
	position: relative;
	margin: 5px 10px 20px 10px;
}

.module-list,
.archive-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.module-list-item
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table
{
	border-collapse: collapse;
	width: 100%;
}

.module-calendar .module-content th,
.module-calendar .module-content td
{
	width: 14%;
	text-align: center;
}

.typelist-plain .module-list
{
	list-style: none;
}

.typelist-plain .module-list-item
{
	padding: 0;
	background: none;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item
{
	display: block;
	clear: both;
	margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac \*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail
{
	float: left;
	min-width: 60px;
	width: 60px;
	/* no ie mac \*/width: auto;/* */
	margin: 0 5px 0 0;
	text-align: center;
	vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description
{
	margin: 0;
	padding: 5px;
}

.typelist-no-description
{
   text-align: center;
   margin: 10px 0;
}

.module-featured-photo .module-content,
.module-photo .module-content
{
	margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list
{
	display: block;
	height: 1%;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac \*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item
{
	display: block;
	float: left;
	/* ie win fix \*/ height: 1%; /**/
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item a
{
	display: block;
	margin: 0;
	border: 0;
	padding: 0;
}

.module-recent-photos .module-list-item img
{
	width: 60px;
	height: 60px;
	margin: 0;
	padding: 0;
}


/* mmt calendar */

.module-mmt-calendar { margin-bottom: 15px; }
.module-mmt-calendar .module-content { margin: 0; }
.module-mmt-calendar .module-header { margin: 0; }
.module-mmt-calendar .module-header a { text-decoration: none; }
.module-mmt-calendar table { width: 100%; }

.module-mmt-calendar th { text-align: left; }

.module-mmt-calendar td
{
	width: 14%;
	height: 75px;
	text-align: left;
	vertical-align: top;
}

.day-photo
{
	width: 54px;
	height: 54px;
}

.day-photo a
{
	display: block;
}

.day-photo a img
{
	width: 50px;
	height: 50px;
}

/* END BASE STYLE SHEET */


/* portal css */


/* theme css */
/* general page elements */


a {
                text-decoration: none;
	font-weight: bold;
}

a:link { color: #660000; }
a:visited { color: #000033; }
a:active { color: #000066; }
a:hover { color: #FF0000; }


/* layout */

body
{
	margin: 0;
	color: #000000;
	background: #FFFFFF;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

#banner
{
	border: 0;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #FFFFFF;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 15px; }

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	font-weight: bold;
	
	
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}

	/* banner image */
	
	#banner
	{
		/* height: 190px; */
		/* background-image: url("http://steelturman.typepad.com/test_weblog/TSDBanner.jpg"); */
		/* background-position: center; */
		/* background-repeat: no-repeat; */
		/* text-align: left; */
	}
	
	#banner-inner { overflow: visible; padding: 0; }
	
	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	
	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		/*height: 190px;*/
		text-indent: -1000em;
	}
	
	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}



/* default to artistic/calendar/timeline layout */

#container
{
	width: auto;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 10px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border: 0;
	
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	
	color: #000000;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: large;
	text-align: left;
	
	
	
}

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #999999;
	padding: 3px;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: right;
	
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: bold;
	}

	.module a:link { color: #FF0000; }
	.module a:visited { color: #006699; }
	.module a:active { color: #660099; }
	.module a:hover { color: #FF0000; }


.module-header
{
	margin: 5px 0;
	border-bottom: 1px solid #FF0000;
  	padding: 3px;
	color: #000000;
	font-family: Geneva, Arial, sans-serif;
	font-size: x-small;
	line-height: normal;
	
	
	text-transform: uppercase;
	letter-spacing: .3em;
	text-align: left;
}

.module-content
{
	margin: 5px 0 20px 0;
	color: #333333;
	font-family: Geneva, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	
	
	
	text-align: left;
}

.module-list { margin: 0; }
.module-list-item { margin: 10px 0; }
.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 5px solid #EEEEEE;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #000000;
	font-family: Geneva, Arial, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #FF0000;
	text-align: left;
	
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}


/* moblog1 tweaks */
	
	.layout-moblog1 #container
	{
		width: 780px;
	}
	
	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}
	
	.layout-moblog1 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}
	
	.layout-moblog1 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* moblog2 tweaks */
	
	.layout-moblog2 #container
	{
		width: auto;
	}
	
	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}
	
	.layout-moblog2 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}
	
	.layout-moblog2 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}
	
	.layout-moblog2 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 #delta
	{
		width: 140px;
		
	}
	
	.layout-moblog2 #delta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}
	
	.layout-timeline #beta
	{
		width: 390px;
		
	}
	
	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }

	

/* one-column tweaks */
	
	.layout-one-column #container
	{
		width: 400px;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */
	
	.layout-two-column-left #container
	{
		width: 600px;
	}

	.layout-two-column-left #alpha
	{
		width: 200px;
		
	}
	
	.layout-two-column-left #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-two-column-left #beta
	{
					width: 400px;
		
		
	}
	
	.layout-two-column-left #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */
	
	.layout-two-column-right #container
	{
		width: 600px;
	}

	.layout-two-column-right #alpha
	{
					width: 400px;
		
		
	}
	
	.layout-two-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}
	
	.layout-two-column-right #beta
	{
		width: 200px;
		
	}
	
	.layout-two-column-right #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* three-column tweaks */
	
layout-three-column #container
  {
   width: auto;
  }
 
  .layout-three-column #pagebody-inner
  {
   width: auto;
   padding-left: 200px;
   padding-right: 200px;
  }
 
  .layout-three-column #alpha
  {
   width: 200px;
   margin-left: -200px;
  }
 
  .layout-three-column #alpha-inner
  {
   border: 0;
   padding: 15px 15px 15px 15px;
   background: #FFFFFF;
  }
 
  .layout-three-column #beta
  {
   width: 100%;
  }
 
  .layout-three-column #beta-inner
  {
   border: 0;
   padding: 15px 15px 15px 15px;
   background: #FFFFFF;
  }
 
  .layout-three-column #gamma
  {
   width: 200px;
   margin-right: -200px;
  }
 
  .layout-three-column #gamma-inner
  {
   border: 0;
   padding: 15px 15px 15px 15px;
   background: #FFFFFF;
  }



/* user css */


/* other css */

div.adspot * ul {
  list-style: none;
  width: 120px;
  margin: 0;
  padding: 0;
}

div.adspot * li {
   border: thin solid black;
   background-image: url(semi.gif);
   text-align: center;
   width: 100%;
   cursor: pointer;
   overflow: hidden;
   display: block;
}

/* Suckerfish */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 10em;
}

#nav li {
	float: left;
	width: 10em;
}
/* End Suckerfish */
/* ph=1 */
